<?php
include ("inc/inc_connect.php");
include ("inc/inc_admincheck.php");
if ($cAdminLevel < 2 OR $cAdminLevel < $level)
{
    //kick out non-moderators...
    header("Location: topics.php?groupid=$groupid");
    exit;
}

//set the admin level for any user name matching $userid

$query = "UPDATE $userstable SET intAdminLevel = '$level' WHERE strName = '$userid'";

mysql_query( $query, $link )
or die ( "Could not update in \"$userstable\" table: "
.mysql_error() );


header("Location: profile.php?userid=$userid");
exit;


?>